    .valt-banner-container{
        display:flex;
        flex-direction: column;
        align-items: center;
        /*background-image: linear-gradient(rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9)),url('https://5881113.fs1.hubspotusercontent-na1.net/hubfs/5881113/Homepage%20mock%2025/VALT%20SSC%20Nurse%20Laptop.png')!important;
        background-size: cover; /* or contain */
        background: url("https://5881113.fs1.hubspotusercontent-na1.net/hubfs/5881113/background%20upside%20down.png");
        background-size: cover;        /* fills the entire area */
        background-position: center;   /* keeps image centered */
        background-repeat: no-repeat;  /* prevents tiling */
        height: 100%;
        font-family: 'Open sans';
        position: relative;
        padding: 50px;
        margin-bottom: 40px;
      }
        .valt-info-container{ 
       text-align: center;
       padding-top: 25px;
       margin:0;
      }
        .valt-info-container h1{
        color: white;
        font-weight: bold;
        font-size: 52px;
      }
      .main-valt-cta button{
        color: white;
        font-size: 18px;
        padding: 20px;
        border: solid white 2px; 
        border-radius: 30px;
        font-weight:bold;
        width: 200px;
        background: none;
      }
      .hero-image-container img{
  object-fit: fill;
  height: 100%;
  width: 100%;
  object-position: top;
}   
      
 .hero-gif-section {
  width: 100%;
}

.hero-gif-container {
  width: 100%;
  display: flex;
  justify-content: center;
}
      
.video-wrapper {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto; /* keeps it centered */
  border: solid 7px white;
  border-radius: 18px;
  box-shadow: 0 0 15px white;
  overflow: hidden; /* keeps rounded corners clean */
  align-self: stretch;
}

.video-wrapper iframe {
 width: 100%;
  display: block;
}
.valt-description{
 font-family:'Open sans';
 font-size: 22px;
 max-width: 875px;
 color: white;
 text-align: center;
  margin: 25px;
}

.orange-subheading{
 border-radius: 20px;
 background: white;
 color: black;
 font-weight: bold;
  width: 200px;
  text-align: center;
}


.main-valt-cta:hover button{
 cursor: pointer;
 background: white;
 color: #f36523;
}